Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6225 - lpr queue jam
Summary: lpr queue jam
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 06:58 UTC by tapio.maki
Modified: 2014-03-17 02:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-25 16:02:09 UTC


Attachments (Terms of Use)

Description tapio.maki 1999-10-22 06:58:32 UTC
A file is being sent according to the status file to a
server but it is not properly passed there I guess. With
RH 6.0 and with same settings there was no problem.
Below is more specific description:
ATT. rlpr works properly

tapmaki@makinux tapmaki]$ lpr -Pcp lynx_bookmarks.html
tapmaki@makinux tapmaki]$ lpq -Pbs

Rank   Owner      Job  Files
Total Size
1st    tapmaki    44   (standard input)      -23530 bytes
2nd    tapmaki    45   (standard input)      -23530 bytes
tapmaki@makinux tapmaki]$ cat /var/spool/lpd/lp/status
sending to mariner
tapmaki@makinux tapmaki]$ cat /var/spool/lpd/lp/lock
22593
cfA045makinux

Comment 1 Bill Nottingham 1999-10-22 15:07:59 UTC
What's the permissions on /var/spool/lpd/status and
/var/spool/lpd/lock?

Comment 2 Bill Nottingham 1999-10-25 16:01:59 UTC
Should be fixed in the 0.46-1 errata.


Note You need to log in before you can comment on or make changes to this bug.